manifestVersion: "0.0.1"
id: affine
name: Affine
tagline: Альтернатива с открытым исходным кодом Notion, Miro и Airtable
category: files
version: "0.26.3"
port: 3013
description: >-
  Готовая к использованию альтернатива Notion & Miro с открытым исходным кодом, ориентированная на конфиденциальность, ориентированная на локальное использование.
  Одна гиперфункциональная платформа для неистребимых творческих умов.
  
  
  Формировать, а не адаптировать. Инструменты могут повлиять на ваш образ жизни. AFFiNE создан для отдельных лиц и команд, которые заботятся о своих данных, отказываются от привязки к поставщику и хотят иметь контроль над своими основными инструментами.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Чтобы сохранить данные, вам необходимо войти в свой собственный экземпляр Affine:
  
  
  1. Когда вы впервые открываете Affine, он поможет вам настроить учетную запись администратора.
  
  2. После настройки учетной записи администратора закройте окно браузера и снова откройте приложение Affine с главного экрана umbrelOS.
  
  3. В приложении Affine выберите демонстрационное рабочее пространство на боковой панели, а затем выберите «Создать облачное рабочее пространство».
  
  4. Следуйте инструкциям, чтобы создать автономное облачное рабочее пространство. Теперь вы готовы использовать Affine со своим автономным экземпляром!
developer: toeverything
website: https://affine.pro
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/toeverything/AFFiNE
support: https://docs.affine.pro
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Ключевые моменты включают в себя:
    - Улучшена плавная производительность при перетаскивании и масштабировании.
    - Улучшено сопоставление клавиш для раскладок клавиатуры за пределами США.
    - Улучшен фильтр базы данных, стиль выноски по умолчанию и видимость темного режима.
    - Улучшена совместимость провайдера S3 для автономных установок.
    - Улучшена панель администратора с улучшенной панелью управления и интерфейсом настроек.
    - Исправлена ​​проблема, из-за которой история могла создаваться повторно во время одновременных операций.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/toeverything/AFFiNE/releases.
dependencies: []
path: ""
defaultUsername: ""
